import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StationVewPositionComponent } from './station-vew-position.component';

describe('StationVewPositionComponent', () => {
  let component: StationVewPositionComponent;
  let fixture: ComponentFixture<StationVewPositionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [StationVewPositionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(StationVewPositionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
